﻿/* Website color attributes

Please Note:
*****This style sheet may vary slightly from the "colorized" version.  Make sure to double check your color styles!
To maintain color schemes - If one color attribute is modified, make sure to modify other attributes that also use the same color.

/* Set background color of entire site - default Grey */
body {
	background-color: #5a6857;
}
/* Set main highlight color - default Dusk Brown */
#middleSection, #mainimgColor, .styledtable caption, ul.MenuBarHorizontal ul a.MenuBarItemHover, ul.MenuBarHorizontal ul a.MenuBarItemSubmenuHover, ul.MenuBarHorizontal ul a.MenuBarSubmenuVisible, ul.MenuBarHorizontal ul a:hover, ul.MenuBarHorizontal ul a:focus, ul.MenuBarHorizontal ul a:hover, ul.MenuBarHorizontal ul a:focus, ul.MenuBarHorizontal ul a.MenuBarItemHover, ul.MenuBarHorizontal ul a.MenuBarItemSubmenuHover, ul.MenuBarHorizontal ul a.MenuBarSubmenuVisible {
	background-color: #eeeeee!important; /**** IE6 Main navigation hover color located in "iepngfixs.css" ****/
}
/* Main highlight color for fonts */
.lock, #content1 a, #content1 h2, #content1 h3, #middleContent p {
	color: #213D30;
}
/* Set secondary highlight color - default Dark Grey */
#bgHighlight, #divider, #onlinebankingxy, #footerContent, #footerContainer, #content1 .styledtable tr:hover, ul.MenuBarHorizontal ul, ul.MenuBarHorizontal ul a.MenuBarItemHover, ul.MenuBarHorizontal ul a.MenuBarItemSubmenuHover, ul.MenuBarHorizontal ul a.MenuBarSubmenuVisible  {
	background-color: #213D30;
}
/* Secondary highlight color for fonts */
#content1 h1, #content1 a:hover {
	color: #213D30;
}
/* Third highlight color for fonts - default Light Yellow */
#middleContent h1, #mainimgContent h1, #mainimgContent p, #middleContent a:hover, #mainimgContent a:hover, #content1.styledtable caption, ul.MenuBarHorizontal ul a:hover {
	color: #213D30;
}
/* Set Header (banner area) color - default White */
#headerContainer {
	background-color: #eeeeee;
}
/* Set main body font color - default grey */
#content1 p, #content1 ul, #content1 .styledtable td, #content1 .styledtable tr:hover th, #content1 .styledtable tr:hover th:hover, #content1 .styledtable tr:hover th p {
	color: #000000;
}
/* Off color fonts */
#obcontent, #oblinks, #oblinks a, #footerContent, ul.MenuBarHorizontal ul a, #footerContent ul li a {
	color: #ffffff;
}

/* End of color attributes */


body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 100%;
	width: 100%;
	margin: 0px;
	padding: 0px;
}
#bgHighlight {
	height: 180px;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	position: relative;
}
#page {
	width: 100%;
	position: absolute;
	z-index: 50;
	left: 0px;
	top: -182px;	
}
#headerContainer {
	height: 150px;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
#header {
	margin-left: auto;
	margin-right: auto;
	width: 955px;
	height: 150px;
	position: relative;
	background-image: url(images/banner_default3.png);
	background-repeat: no-repeat;
}
#logo { /* Set #logo div dimensions to financial institution's logo height and width.*/
	float: left;
	background-image: url(images/logo.png);
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-left: 10px;
	height: 150px;
	width: 308px;
}
#contentContainer {
	width: 986px;
	min-height: 200px;
	background-image: url(images/shadow.png);
	background-repeat: repeat-y;
	margin-left: auto;
	margin-right: auto;	
}
#onlinebankingxy {
	display: none;
	width: 300px;
	height: 197px;
	position: absolute;
	z-index: 100;
	background-image: url(images/oblogin_bg.png);
	background-repeat: no-repeat;
	left: 632px;
	top: 181px;
}
body.onlinebanking #onlinebankingxy {
	display: block;
}
#onlinebanking {
	display: none;
	position: absolute;
	z-index: 125;
	left: 637px;
	top: 186px;
	width: 290px;
	height: 197px;
	margin-right: 5px;
	margin-left: 5px;
}
body.onlinebanking #onlinebanking {
	display: block;
}
#obheader {
	height: 30px;
	width: 290px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	padding-top: 8px;
	letter-spacing: .2em;
}
#obcontent {
	width: 245px;
	height: 138px;
	padding-left: 30px;
	padding-right: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#oblinks {
	width: 245px;
	margin-top: 25px;
	margin-left: -7px;
	text-align: center;
}
#oblinks a {
	text-decoration: none;	
}
#oblinks a:hover {
	text-decoration: underline;	
}
.obButton {
	padding-bottom: 3px; 
	padding-top: 1px;
	padding-bottom: 2px; 
	font-weight: bold; 
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px;
}
.lock {
	background-image: url(images/ob_lock.gif);
	background-repeat: no-repeat;
	background-position: 2px center;
	width: 115px; 
	padding-left: 16px; 
	font-size: 12px;
	line-height: 14px;
}
#divider {
	width: 955px;
	height: 29px;
	padding: 0px;
	margin-left: 15px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-left-color: #000000;
	background-image: url(images/divider.png);
	background-repeat: no-repeat;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
#nav1 {
	margin-top: 2px;
	margin-left: 0px;
	padding: 0px;
	width: 955px;
	height: 28px;
	float: left;
}
#MenuBar1 li {
	display: inline;
	float: left;
	margin: 0px;
	padding: 0px;
	background-image: url(images/nav1_divider.png);
	background-repeat: no-repeat;
	background-position: right 0px;
}
#MenuBar1 li ul li {
	background: none;
}
#middleSection {
	display: none;
	width: 955px;
	height: 197px;
	overflow: hidden;
	margin-left: 15px;
	background-image: url(images/middle_bg.png);
	background-repeat: no-repeat;
	background-position: bottom;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-left-color: #000000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
body.home #middleSection {
	display: block;
}
#middleContent {
	width: 632px;
	height: 197px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}
#middleContent p {
	font-size: 13px;
	margin-top: 3px;
	margin-bottom: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	line-height: 15px;
}
#middleContent h1 {
	font-size: 14px;
	margin-top: 2px;
	margin-bottom: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}
#middleContent a {
	color: #FFFFFF;
	font-size: 12px;
	line-height: 14px;
	text-decoration: none;
	font-style: italic;
	font-weight: bold;
	vertical-align: middle;
}
#middleContent a:hover {
}
.color {
	color: #FFFF99;
}
.features td {
	width: 50%;
	padding: 10px;
	vertical-align: top;
}
#content1 {
	position: relative;
	width: 875px;
	min-height: 375px;
	margin-left: 15px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-left-color: #000000;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 15px;
	padding-left: 40px;
	padding-right: 40px;
}
#content1 p {
	font-size: 14px;
	margin-top: 3px;
	margin-bottom: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	line-height: 15px;
}
#content1 h1 {
	font-size: 20px;
	margin-top: 2px;
	margin-top: 5px;
	margin-bottom: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}
#content1 h2 {
	font-size: 15px;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
#content1 h3 {
	font-size: 13px;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-bottom: 2px;
	font-weight: bold;
}
#content1 a {
}
body.home #content1 {
	min-height: 195px;
}
body.mainimg #content1 {
	padding-left: 20px;
	padding-top: 15px;
	padding-right: 20px;
	width: 915px;
	min-height: 195px;
}
body.home #content1 p {
	font-size: 13px;
}
#content1 ul {
	list-style-type: square;
	margin-top: 3px;
	margin-bottom: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
}
#content1 ul li {
	font-size: 11px;
	margin-top: 2px;
	margin-bottom: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}
#mainimgContainer {
	display: none;
	height: 200px;
	width: 600px;
	position: absolute;
	z-index: 150;
	text-align: left;
	overflow: hidden;
	left: 20px;
	top: 15px;
}
body.mainimg #mainimgContainer, body.mainimg #mainimgColor, body.mainimg #mainimgOverlay, body.mainimg #mainimgContent {
	display: block;
}
#mainimg{
    overflow: hidden;
    position: relative;
	height: 197px;
	width: 632px;

}
#mainimg img{
	position: absolute;
	left: 0px;
	top: 0px;
	visibility: hidden;
	opacity: 0;
}

#mainimgColor {
	display: none;
	height: 200px;
	width: 334px;
	position: absolute;
	z-index: 200;
	left: 286px;
	top: 15px;
}
#mainimgOverlay {
	display: none;
	height: 200px;
	width: 600px;
	background-image: url(images/mainimg_overlay.png);
	position: absolute;
	z-index: 250;
	left: 20px;
	top: 15px;
}
#mainimgContent {
	display: none;
	height: 170px;
	width: 304px;
	position: absolute;
	z-index: 300;
	left: 286px;
	top: 15px;
	text-align: right;
	vertical-align: middle;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}
#mainimgContent h1 {
	font-size: 14px;
}
#mainimgContent p {
	font-size: 14px;
	margin-top: 3px;
	margin-bottom: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-style: italic;
	font-weight: bold;
}
#mainimgContent a {
	color: #FFFFFF;
	font-size: 12px;
	line-height: 14px;
	text-decoration: none;
	font-style: italic;
	font-weight: bold;
	vertical-align: middle;
}
#mainimgContent a:hover {
}
#footerContainer {
	width: 100%;
	height: 29px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
}
#footerShadow {
	position: relative;
	width: 986px;
	height: 29px;
	background-image: url(images/shadow.png);
	background-repeat: repeat-y;
	margin-left: auto;
	margin-right: auto;	
}
#logos {
	display: none;
	position: absolute;
	z-index: 1050;
	height: 23px;
	width: 106px;
	left: 36px;
	top: 2px;
	background: transparent;	
}
body.logos #logos {
	display: block;
}
#footerContent {
	width: 935px;
	height: 29px;
	margin-left: 15px;
	padding-right: 20px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-left-color: #000000;
	background-image: url(images/footerbg.png);
	background-repeat: no-repeat;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
#footerContent ul {
	display: inline;
	width: auto;
	float: right;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#footerContent ul li {
	display: inline;
	float: left;
	margin: 0px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#footerContent ul li a {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #ccc;
	margin: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	display: block;
	text-decoration: none;
	font-size: 11px;
}
#footerContent ul li a:hover {
	text-decoration: underline;	
}
a.none {
	border-right-width: 0px !important;
	border-right-style: none !important;
}

/* Misc styles */
#content1 .styledtable {
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #AEB89D;
	font-size: 11px;
	border-collapse: collapse;
}
#content1 .styledtable th, #content1 .styledtable th:hover {
	padding: 5px;
	border-bottom-color: #AEB89D;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	background-color: #D0D2C4;
	text-align: center;
}
#content1 .styledtable td {
	padding: 5px;
	border-bottom-color: #D0D2C4;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	text-align: center;
}
#content1 .styledtable ul li:hover {
	color: #ffffff;
}
#content1 .styledtable a:hover {
	color: #ffffff;
}
#content1 .styledtable tr:hover {
	padding: 5px;
	border-bottom-color: #D0D2C4;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	text-align: center;
	color: #ffffff;
}
#content1 .styledtable tr:hover ul li, #content1 .styledtable tr:hover ul li a, #content1 .styledtable tr:hover td, #content1 .styledtable tr:hover p, #content1 .styledtable tr:hover a  {
	color: #ffffff;
}

#content1 .styledtable caption {
	padding: 5px;
	font-size: 11px;
	text-align: left;
	font-weight: bold;
	margin-top: 15px;
}
.odd {
	background-color: #f5f5f5;
}
.even {
	background-color: #ffffff;
}
.clearfloat {
	clear: both;
	height: 0px;
}
:focus {
	outline:none;
}

#content1 ul.toggletabs {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	background-image: url('images/toggletabs_grey_bg.gif');
	background-position: left bottom;
	background-repeat: repeat-x;
	overflow: auto;
}
#content1 .toggletabs li {
	margin: 0px;
	padding: 0px;
	float: left;
}
#content1 .toggletabs li a {
	background-color: #5a6857;
	padding: 20px;
	margin-right: 2px;
	color: #ffffff;
	text-decoration: none;
	font-size: 15px;
	line-height: 13px;
	display: block;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-left-color: #CCC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	outline: none;
	border-radius: 5px 5px 0 0;
}
#content1 .toggletabs li a:hover {
	background-color: #FFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	color: #5a6857;
}
#content1 .toggletabs li a.active, .toggletabs li a.selected:hover {
	background-color: #FFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #fff;
	color: #5a6857;
}

#content1 .toggletabs li a.selected {
	background-color: #FFFFEC;
	color: #666666;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
#content1 .toggletabscontainer {
	border: 1px solid #CCC;
	border-top-style: none;
	margin: 0px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	background-color: #fff;
	overflow: auto;
}
#content1 .toggletabsdiv {
	display: none;
}
#content1 .toggletabsdiv:first-child {
	display: block;
}
/**  Site Notice **/
#notice {
	font-size:14px;
	color:#fff;
	background-color:#ff6600; 
	overflow:hidden;
	height:auto;
	-webkit-transition: max-height .75s ease-in-out;
	-moz-transition: max-height .75s ease-in-out;
	-ms-transition: max-height .75s ease-in-out;
	-o-transition: max-height .75s ease-in-out;
	transition: max-height .75s ease-in-out;
	max-height:0px;
}
#notice.active {
	-webkit-transition: max-height .75s ease-in-out;
	-moz-transition: max-height .75s ease-in-out;
	-ms-transition: max-height .75s ease-in-out;
	-o-transition: max-height .75s ease-in-out;
	transition: max-height .75s ease-in-out;
	max-height:300px;
}
#notice table {
    margin:0 auto;
}
#notice table tr td { 
    border:none;
}
#noticeHtml table td {
	padding: 10px;
	text-align: center;
	/*box-shadow:inset 0px -1px 0px rgba(0,0,0,.25), inset 0px 1px 0px rgba(255,255,255,.5);*/
}
#noticeHtml p {
	padding: 5px 0;
	margin:3px 0;
}
#noticeHtml {
	overflow:hidden;
	color: #fffff4;
}
#notice.active #noticeHtml {
	box-shadow:0px 1px 10px rgba(0,0,0,.25);
}

#noticeHtml a {
	color: rgba(255,255,255,.5);
	font-family: 'Open Sans Bold', Arial, Helvetica, sans-serif;
	text-decoration:none;
}
#noticeHtml a:hover {
	color: rgba(255,255,255,.75);
}
#noticeHtml td.rev {
	background-color:transparent;
}

#noticecloser, #noticeclosersession{
	display: block;
    float:right;
    height:30px;
    width:30px;
	cursor:pointer;
}
#noticecloser:before{
	content:"x";
	font-size:24px;
	font-family:sans-serif; 
	font-weight:bold;
}
#noticeclosersession:before{
	content:"_";
	font-size:24px;
	font-family:sans-serif; 
	font-weight:bold;
}
	